GMERLIN_TRANSCODER_REMOTE(1)

NAME
gmerlin_transcoder_remote

SYNOPSIS
gmerlin_transcoder_remote [options] command

DESCRIPTION
Remote control command for the Gmerlin GUI transcoder

GLOBAL OPTIONS
-host <hostname>
    Host to connect to, default is localhost
-port <port>
    Port to connect to
-launch
    Launch new transcoder if necessary

COMMANDS
-addalbum <album_file>
    Add album to track list
-add <location>
    Add <location> to the track list

GENERIC OPTIONS
The following generic options are available for all gmerlin applications -help
    Print this help message and exit
-help-man
    Print this help message as a manual page and exit
-help-texi
    Print this help message in texinfo format and exit
-version
    Print version info and exit

ENVIRONMENT VARIABLES
GMERLIN_TRANSCODER_REMOTE_PORT
    Default port for the remote control